h1 {
text-align:center;
padding:0;
margin:0;
}
h4 {
margin-bottom:-.8em;
text-transform:uppercase;
font-size:1.4em;
color:#666;
}
section {
margin:2.5em 0;
padding-bottom: 2.5em;
border-bottom:1px solid #909090;
font-weight: 200;
}
.padded_top {
margin-top: 2.5em;
}
#analytics {
margin: 0;
width: 0;
border-bottom: 0;
font-weight: 0;
}
section.no_border {
border-bottom:none;
padding-bottom: 0;
}
section h3 {
margin-bottom:0px;
padding-bottom:0px;
font-weight: bold;
}
p, sub, section li, section dl, blockquote {
font-size:1.3em;
line-height:1.5em;
}
.map_section {
padding-bottom:1.5em;
}
#map_canvas {
width:40em;
height:20em;
float:right;
position:relative;
top:-2.6em;
}
section.social_section h3 {
margin-bottom:1em;
}
section.social_section a {
font-size:.8em;
display:inline-block;
width:4.2em;
color:#909090;
text-decoration:none;
line-height:-1em;
}
.lt_ie9 section.social_section a {
width:4.1em;
}
section.social_section img {
position:relative;
top:.7em;
}
section.social_section a.bluehost {
width:8em;
}
section.social_section a.support {
width:11em;
}
section.social_section a.last {
width:2em;
}
section dl {
width:20em;
padding:0;
}
section dt {
display:inline-block;
width:7em;
font-size:1em;
color:#999;
clear:both;
margin:0;
}
section dl.top_phone {
margin-top:0;
width:13em;
}
section dd {
width:8em;
display:inline-block;
}
.hours {
list-style-type:none;
padding:0;
margin:0;
}
.hours li {
padding-left:2em;
margin-top:1em;
position:relative;
}
.spoke_image {
float:left;
margin-right:1em;
width:100px;
height:100px;
}
.hours .svg_icon {
position:absolute;
left:0px;
top:3px;
width:30px;
height:30px;
}
sub {
font-size:1em;
line-height:1em;
}
.over_sub {
margin-bottom:0;
}
.social_section p {
margin:-1em 0 -.4em;
padding:0;
}
.social_section a {
fill:#909090;
}
.social_section .svg_icon {
width:40px;
height:40px;
display:inline-block;
position:relative;
top:.7em;
fill:#909090;
}
.social_section path,
.social_section polygon,
.social_section rect {
fill:#909090;
}
.social_section a:hover path,
.social_section a:hover polygon,
.social_section a:hover rect {
fill:#707070;
}
.affiliates_contact {
background-color: #eaeaea;
margin-right: 0;
margin-left: 0;
padding: 1em 1.5em;
}
.contact_spoke h3 {
margin-top:0;
}